@import url('https://fonts.googleapis.com/css2?family=Metal+Mania&display=swap');

/* You can either copy the below and paste it between style tags on your HTML page, OR you can copy this to a file and name it .css and link it from your HTML page. */
:root {
  --c1:#ffffff;
  --border-color:#256b8b;
  --subtitle-color:#1d1c32;
  --link-color:#1d1c32;
}

html, body {
  margin:0px;
  padding:10px;
  background-color:#fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.bats {
  background: url(bkg-bat.png) repeat;
  padding: 0px;
}

.nopadding {
  margin:0px;
  padding:0px;
  background-color:#fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.poem {
  margin:20px 0px 0px 40px;
  padding:20px 0px 0px 40px;
  background-color:#fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.center {
  width: 800px;
  margin: 0 auto;
}

.indent {
  margin: 0px;
  padding-left: 30px;
}

body a {
  color:#d654a0;
}

a {
  color: #d654a0;
  text-decoration: none;
}

a.class1 {
  color: #fff;
  text-decoration: none;
  font-size:14px;
  font-weight: bold;
}

h1 {
  font-family: 'Metal Mania', cursive;
  font-size:50px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 50px;
  margin-top: 50px;
  text-align:center;
  background: -webkit-linear-gradient(90deg, #d634a0 50%, #000);
  -webkit-background-clip: text;
  -webkit-text-stroke: 5px transparent;
  line-height: 55px;
}

h2 {
  font-family: 'Metal Mania', cursive;
  font-size: 30px;
  color: #d654a0;
  text-align:center;
  margin: 0px;
  padding: 0px;
  background: -webkit-linear-gradient(90deg, #d634a0 40%, #000 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: 3px;
}

h3 {
  font-family: 'Metal Mania', cursive;
  font-size: 20px;
  color: #d654a0;
  text-align:center;
  margin: 0px;
  padding: 0px;
  background: -webkit-linear-gradient(90deg, #d634a0 40%, #000 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: 3px;
}

h4 {
  font-family: 'Metal Mania', cursive;
  font-size: 14px;
  color: #d654a0;
  text-align:center;
  margin: 0px;
  background: -webkit-linear-gradient(90deg, #d634a0 40%, #000 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: 3px;
}

p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

b, strong {
   color: #d634a0;
   font-weight: bold;
}

#content {
  width: 850px;
  padding: 0px;
  position: relative;
  float: right;
  background-color: #fff;
  border: 5px solid #000;
  border-radius: 25px;
  overflow: hidden;
}

#wrapper {
  width: 1180px;
  padding: 0px;
  background: transparent;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  margin-bottom: 100px;
}

#sidebar {
  width: 300px;
  padding: 0px;
  background: transparent;
  position: relative;
  float: left;
  margin: 0px;
}

#side {
  width: 300px;
  padding: 0px;
  margin: 0px;
  margin-bottom: 10px;
  background-color: #fff;
  border: 5px solid #000;
  border-radius: 25px;
  overflow: hidden;
}

#side2 {
  width: 300px;
  height: 150px;
  padding: 0px;
  margin: 0px;
  margin-bottom: 20px;
  background-color: #fff;
  border: 5px solid #000;
  border-radius: 25px;
  overflow: hidden;
}

#name {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  text-align: left;
  color: #d634a0;
  width: 100%;
  height: 20px;
  padding-left: 15px;
  background: #000;
  position: relative;
  float: left;
  margin: 0px;
}

#space {
  width: 1300px;
  height: 60px;
  position: relative;
  float: right;
}

#header {
  width: 100%;
  height: 185px;
  padding: 0px;
  margin:0px;
  position: absolute;
}

#webamp {
  width:0px;
  height:0px;
  position:absolute;
  top:0;
  right:0;
  margin-top:0px;
  margin-right:0px;
}

#foot {
  width: 100%;
  font-weight:bold;
  text-align:center;
  position: relative;
  margin-top: 50px;
  padding-top: 0px;
  font-family: 'Metal Mania', cursive;
  font-size: 20px;
  color: #d654a0;
  background: -webkit-linear-gradient(90deg, #d634a0 40%, #000 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: 3px;
}

/*

SCROLLBAR--------------------------------------------------------------------------------------------------SCROLLBAR

*/

body::-webkit-scrollbar {
  width: 12px;
}

body::-webkit-scrollbar-track {
  background: #000;
}

body::-webkit-scrollbar-thumb {
  background-color: #d654a0;
  border-radius: 20px;
  border: 3px solid #000;
}

/* 

COLLAPSIBLE-----------------------------------------------------------------------------------------------------COLLAPSIBLE

*/
.collapsible {
  background-color: #d654a0;
  font-weight: bold;
  cursor: pointer;
  padding: 10px;
  margin: 0px 15px 5px 15px;
  width: 550px;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #d654a0;
  border: 0px;
}

.content {
  padding: 0px 15px 10px 15px;
  display: none;
  overflow: hidden;
  width: 550px;
}

/*

MEDIA GALLERY---------------------------------------------------------------------------------------MEDIA GALLERY

*/

.container {
  overflow: hidden;
  width: 100%;
  padding: 40px;
  position: relative;
}

.containermovies {
  overflow: hidden;
  width: 805px;
}

.filterDiv {
  float: left;
  background-color: #fff;
  color: #ffffff;
  width: 150px;
  height: 210px;
  line-height: 100px;
  text-align: center;
  margin: 2px;
  display: none; /* Hidden by default */
}

.filterDivTV {
  float: left;
  background-color: #fff;
  color: #ffffff;
  width: 100px;
  height: 150px;
  line-height: 100px;
  text-align: center;
  margin: 2px;
  display: none;
}

.filterDivMovie {
  float: left;
  background-color: #fff;
  color: #fff;
  width: 100px;
  height: 140px;
  line-height: 100px;
  text-align: center;
  margin: 2px;
  display: none;
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn {
  background-color: #efefef;
  border: 0px;
    border-radius: 8px;
  padding: 5px 10px;
  cursor: pointer;
}

/* Add a light grey background on mouse-over */
.btn:hover {
  background-color: #d634a0;
    border-radius: 8px;
    color: #fff;
}

/* Add a dark background to the active button */
.btn.active {
  background-color: #d634a0;
    border-radius: 8px;
    color: #fff;
}


/* 

MEDIA LOGS----------------------------------------------------------------------------------------------------MEDIA LOGS

*/
p.logsnumber {
    background-color: #d654a0;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    padding: 2px 5px;
    margin: 0px 5px;
    border-radius: 8px;
    box-sizing: border-box;
}

p.logstitle {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    padding: 0px;
    margin: 0px;
}


/*

PHOTO GRID ---------------------------------------------------------------------------------------------------PHOTO GRID

*/

* {
  box-sizing: border-box;
}

.grid {
  margin: 0;
  font-family: Arial;
  background-color: #fff;
}

.gridrow {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0px;
}

/* Create four equal columns that sits next to each other */
.gridcolumn {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0px;
}

.gridcolumn img {
  margin-top: 0px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

/*

CUSTOM CURSOR --------------------------------------------------------------------------------------------- CUSTOM CURSOR

*/

/* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/holidays/hol-4/hol337.cur), auto !important;} /* End https://www.cursors-4u.com */

/*

STATUS CAFE ------------------------------------------------------------------------------------------------- STATUS CAFE

*/

#statuscafe {
    padding: .5em;
    background-color: #fff;
    border: 0px solid midnightblue;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}